/[suikacvs]/test/suikawebwww/style/html/common-class.css
Suika

Contents of /test/suikawebwww/style/html/common-class.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.15 - (hide annotations) (download) (as text)
Sat Jun 25 14:04:01 2005 UTC (21 years ago) by wakaba
Branch: MAIN
Changes since 1.14: +99 -7 lines
File MIME type: text/css
More rules for specifications added

1 wakaba 1.1 @charset 'iso-2022-jp';
2 wakaba 1.3 @namespace H3 'urn:x-suika-fam-cx:markup:ietf:html:3:draft:00:';
3 wakaba 1.1 @namespace 'http://www.w3.org/1999/xhtml';
4 wakaba 1.10 @namespace h2002 'http://www.w3.org/2002/06/xhtml2';
5     @namespace h2005 'http://www.w3.org/2002/06/xhtml2/';
6 wakaba 1.1 @namespace xml 'http://www.w3.org/XML/1998/namespace';
7 wakaba 1.8 @namespace sd 'http://suika.fam.cx/~wakaba/archive/2005/3/common-class#';
8 wakaba 1.1
9 wakaba 1.14 /* Document Header in Body */
10    
11     html.formal-specification div.header {
12     display: block;
13     padding-bottom: 1em;
14     border-bottom: 2px groove #C0C0C0;
15     }
16    
17     /* Title */
18     html.formal-specification h1 {
19     margin-bottom: 0;
20     text-align: left;
21     line-height: 1.5;
22     font-size: 170%;
23     }
24    
25     html.formal-specification h1 + h1:lang(en) {
26     margin-top: 0;
27     font-size: 120%;
28     opacity: 0.3;
29     }
30    
31     /* Status and Date */
32     html.formal-specification h1 + h2 {
33     margin-top: 0.67em;
34     text-align: left;
35     line-height: 1.5;
36     font-size: 140%;
37     }
38    
39 wakaba 1.10 /* Document Status */
40     .status-work-in-progress {
41     background-image: url(http://suika.fam.cx/www/style/draft-bg);
42     background-position: top center;
43     background-repeat: repeat-y;
44     background-attachment: fixed;
45     }
46    
47 wakaba 1.14 /* Versions URI and Authors */
48     dl.versions-uri, dl.authors {
49     display: block;
50     margin-left: 0;
51     }
52    
53     dl.versions-uri {
54     margin-bottom: 0;
55     }
56    
57     dl.versions-uri + * {
58     margin-top: 1em;
59     }
60    
61     dl.versions-uri + dl.authors {
62     margin-top: 0;
63     }
64    
65     dl.versions-uri > dt,
66     dl.authors > dt {
67     display: block;
68     margin-left: 0;
69     border-style: none;
70     padding-left: 0;
71     list-style-type: none;
72     font-weight: bolder;
73     font-family: sans-serif;
74     }
75     dl.versions-uri > dt:after,
76     dl.authors > dt:after {
77     content: " :";
78     }
79    
80     dl.versions-uri > dd,
81     dl.authors > dd {
82     display: block;
83     margin-left: 2.3em;
84     border-style: none;
85     padding-left: 0;
86     list-style-type: none;
87     }
88    
89     /* Short Legal Notes */
90     div.header p.copyright {
91     margin-left: 0;
92     text-indent: 0;
93     font-size: smaller;
94     opacity: 0.7;
95     }
96    
97 wakaba 1.3 /* Sections */
98    
99     div.section {
100     display: block;
101 wakaba 1.15 clear: both;
102 wakaba 1.3 }
103     /* XML Alternate: h2|section */
104    
105 wakaba 1.14 html.formal-specification h1,
106     html.formal-specification h2,
107     html.formal-specification h3,
108 wakaba 1.15 html.formal-specification h4,
109     html.formal-specification h5,
110     html.formal-specification h6 {
111 wakaba 1.14 color: #400080;
112     background-color: transparent;
113     }
114    
115     html.formal-specification h2,
116     html.formal-specification div.appendix h3 {
117     font-size: 140%;
118     }
119    
120     html.formal-specification h2:before {
121     content: "";
122     content: counter(chapter) ". ";
123     counter-increment: chapter;
124     counter-reset: section;
125     }
126    
127     html.formal-specification div.appendix h3:before {
128     content: counter(appendix, upper-alpha) "." counter(chapter) ". ";
129     counter-increment: chapter;
130     counter-reset: section;
131     }
132    
133     html.formal-specification div.header > h2:before,
134     html.formal-specification div.section#ABSTRACT > h2:before,
135     html.formal-specification div.section#STATUS > h2:before {
136     content: "";
137     content: normal;
138     counter-increment: none;
139     }
140    
141     html.formal-specification h3,
142     html.formal-spefification div.appendix h4 {
143     font-size: 120%;
144     }
145    
146     html.formal-specification h3:before {
147     content: "";
148     content: counter(chapter) "." counter(section) ". ";
149     counter-increment: section;
150     }
151    
152     html.formal-specification h4:before {
153     content: "";
154     content: counter(appendix, upper-alpha) "."
155     counter(chapter) "." counter(section) ". ";
156     counter-increment: section;
157 wakaba 1.15 counter-reset: subsection;
158     }
159    
160     html.formal-specification h5:before {
161     content: "";
162     content: counter(appendix, upper-alpha) "."
163     counter(chapter) "." counter(section) "."
164     counter(subsection)". ";
165     counter-increment: subsection;
166 wakaba 1.14 }
167    
168 wakaba 1.9 div.section.normative h2:after {
169     content: " (規定) ";
170     }
171     div.section.normative h2:lang(en):after {
172     content: " (Normative) ";
173     }
174 wakaba 1.10 div#REFERENCE.section.normative h2:after {
175     display: none;
176     content: "";
177     }
178 wakaba 1.9
179     div.section.informative h2:after {
180     content: " (参考) ";
181     }
182     div.section.informative h2:lang(en):after {
183     content: " (Informative) ";
184     }
185 wakaba 1.10 div#INFORMATIVE-REFERENCE.section.informative h2:after {
186     display: none;
187     content: "";
188     }
189 wakaba 1.9
190     div.section.appendix {
191     margin-top: 5em;
192     border-top: solid black 1px;
193     padding-top: 1em;
194 wakaba 1.14 counter-reset: chapter;
195 wakaba 1.9 }
196    
197     div.section.appendix h2 {
198     text-align: center;
199     }
200    
201     div.section.appendix h2:before {
202     content: "附属書";
203 wakaba 1.14 content: "附属書 " counter(appendix, upper-alpha);
204 wakaba 1.9 display: block;
205 wakaba 1.14 counter-increment: appendix;
206     counter-reset: section;
207 wakaba 1.9 }
208     div.section.appendix h2:lang(en):before {
209     content: "Appendix";
210 wakaba 1.14 content: "Appendix " counter(appendix, upper-alpha);
211 wakaba 1.9 }
212     div.section.appendix h2:after {
213     display: block;
214     font-size: smaller;
215     color: #C0C0C0;
216     background-color: transparent;
217     font-weight: normal;
218     }
219    
220 wakaba 1.10 /* TOC */
221    
222     body:not(.has-abstract) > h1, #ABSTRACT,
223     h2002|body > h2002|h,
224     h2005|body:not(.has-abstract) > h2005|h {
225     -moz-binding: url(http://suika.fam.cx/www/style/ui/toc#after);
226     }
227    
228 wakaba 1.5 /* Column Sections */
229     .column, .column.example {
230     display: block;
231     margin: 1em auto;
232     border: rgb(85, 79, 160) 2px solid;
233     -moz-border-radius: 3%;
234     padding: 1em;
235     max-width: 80%;
236     }
237    
238    
239     /* Paragraphs */
240     div.para {
241     display: block;
242     text-indent: 1em;
243     margin: 0 1em;
244     text-align: justify;
245     }
246 wakaba 1.9 /* XML Alternate: h2|p */
247    
248 wakaba 1.7 div.para:lang(en) {
249     text-indent: 2em;
250     }
251 wakaba 1.9
252     div.para > * {
253     text-indent: 0;
254     }
255    
256     div.non-para {
257     display: block;
258     text-indent: 0;
259     margin: 0 1em;
260     text-align: auto;
261     }
262 wakaba 1.5
263 wakaba 1.3 /* Figure */
264     .fig {
265     display: block;
266     margin: 1em auto;
267 wakaba 1.5 border: rgb(85, 79, 160) 2px solid;
268     -moz-border-radius: 3%;
269 wakaba 1.3 padding: 0;
270     max-width: 80%;
271     }
272     /* XML Alternate: ???:fig */
273    
274     .fig-body {
275     display: block;
276     margin: 1em;
277     padding: 0;
278     }
279    
280 wakaba 1.7 .fig .credit {
281     display: block;
282     margin-left: 40%;
283     text-align: right;
284     }
285     .fig .credit:before {
286     content: "―― ";
287     }
288    
289     .fig.quote blockquote {
290     margin: 0 1em;
291     border-style: none;
292     padding: 0;
293     }
294    
295 wakaba 1.2 /* Note */
296    
297     .note {
298     margin-top: 1em;
299     margin-bottom: 1em;
300 wakaba 1.3 margin-right: 5em;
301 wakaba 1.2 text-indent: 0;
302 wakaba 1.3 background-color: transparent;
303     color: green;
304 wakaba 1.2 }
305     /* NOTE: Don't use :before since old documents do or do not have
306     text of "Note: " or so on as part of character data. */
307     /* XML Alternate: H3|note */
308    
309 wakaba 1.5 /* .note.memo (= H3|note), .rationale.memo */
310     .memo {
311     display: block;
312 wakaba 1.14 margin: 0.3em 3em 0.3em 6em;
313 wakaba 1.9 padding: 0 0 0 2em;
314 wakaba 1.5 color: green;
315     background-color: transparent;
316     font-style: normal;
317     }
318 wakaba 1.14
319     div.memo div.memo {
320     margin-left: 4em;
321     margin-right: 2em;
322     }
323    
324 wakaba 1.5 .memo > :first-child:before {
325     display: inline;
326     content: "注意: ";
327     font-weight: bolder;
328 wakaba 1.14 font-family: sans-serif;
329 wakaba 1.5 }
330     .memo.info > :first-child:before {
331     content: "参考: ";
332     }
333     .rationale.memo > :first-child:before {
334     content: "解説: ";
335     }
336 wakaba 1.9 .memo.example > :first-child:before {
337     content: "例: ";
338     margin-right: 1em;
339     }
340 wakaba 1.5 .memo:lang(en) {
341     /* NOTE: Selector should be "script=Latin" rather than "lang=en"
342     if there would such a selector... */
343     font-style: italic;
344     }
345     .memo:lang(en) > :first-child:before {
346     content: "Note. ";
347     }
348     .rationale:lang(en) > :first-child:before {
349     content: "Rationale. ";
350     }
351 wakaba 1.9 .memo.example:lang(en) > :first-child:before {
352     content: "Example. ";
353     }
354 wakaba 1.6 .memo > p:first-child, .memo > .para:first-child {
355 wakaba 1.5 text-indent: -3em;
356 wakaba 1.9 margin-left: 1em;
357     }
358    
359     /* Pending */
360    
361     .issue {
362     background-color: rgb(221, 255, 221);
363     color: black;
364     }
365    
366     .ed {
367     border: medium solid red;
368     padding: 0.5em;
369     color: rgb(229, 0, 0);
370     background-color: transparent;
371 wakaba 1.5 }
372    
373 wakaba 1.3 /* Example */
374    
375 wakaba 1.2 .example {
376     border: 1px solid rgb(153, 153, 153);
377     padding: 0.5em;
378     background-color: rgb(255, 248, 221);
379     color: rgb(102, 0, 0);
380     }
381     .example:before {
382     content: "例: ";
383 wakaba 1.3 font-weight: bolder;
384     font-family: sans-serif;
385 wakaba 1.2 }
386     .example:lang(en):before {
387 wakaba 1.3 content: "Example. ";
388     }
389    
390 wakaba 1.9 .example.memo {
391     border-style: none;
392     background-color: transparent;
393     color: inherit;
394     }
395     .example.memo:before {
396     content: "";
397     display: none;
398     }
399    
400 wakaba 1.4 /* For compatibility with old documents */
401     pre.example {
402     padding-left: 2em;
403     }
404     pre.example:before {
405     display: block;
406     text-indent: -1em;
407     }
408    
409 wakaba 1.5 .fig.example:before, .column.example:before {
410 wakaba 1.14 content: "" /* normal */;
411 wakaba 1.3 }
412    
413     .example .comment {
414     background-color: transparent;
415     color: green;
416     text-decoration: none;
417     font-family: "MS Mincho", "Times New Roman", serif;
418     }
419    
420     /* Block Captions */
421    
422     .fig .caption {
423     display: block;
424 wakaba 1.9 text-align: left;
425 wakaba 1.3 font-weight: bolder;
426     font-family: sans-serif;
427     }
428     .fig > .caption:lang(en) {
429     font-weight: normal;
430     font-family: serif;
431     font-transform: small-caps;
432     font-style: italic;
433     }
434 wakaba 1.9 .fig > * + .caption {
435     text-align: center;
436     }
437 wakaba 1.3
438     .fig > .caption:before {
439 wakaba 1.5 content: "図: ";
440     }
441     .fig > .caption:lang(en):before {
442     content: "Figure. ";
443     }
444     .fig.example > .caption:before {
445 wakaba 1.3 content: "例: ";
446     }
447 wakaba 1.5 .fig.example > .caption:lang(en):before {
448 wakaba 1.2 content: "Example. ";
449     }
450    
451 wakaba 1.3 /* Inline Captions */
452    
453 wakaba 1.6 p .caption, li .caption {
454 wakaba 1.3 font-weight: bolder;
455     font-family: sans-serif;
456     }
457     /* Example: <p class="note"><span class="caption">Note.</span> ...</p> */
458    
459 wakaba 1.15
460    
461     /* Lists */
462    
463     dl.term-definition {
464     display: block;
465     counter-reset: term;
466     }
467    
468     dl.term-definition > dt {
469     display: inline;
470     margin-left: 0;
471     border-style: none;
472     padding-left: 0;
473     list-style-type: none;
474     }
475    
476     html.formal-specification div.section div.section
477     dl.term-definition > dd + dt {
478     margin-top: 1em;
479     }
480    
481     html.formal-specification div.section div.section
482     dl.term-definition > dt:first-child:before,
483     html.formal-specification div.section div.section
484     dl.term-definition > dd + dt:before {
485     display: block;
486     content: counter(chapter) "." counter(section) "." counter(term) ". ";
487     counter-increment: term;
488     }
489    
490     dl.term-definition > dt:lang(ja) + dt:lang(en) {
491    
492     }
493     dl.term-definition > dt:lang(ja) + dt:lang(en):before {
494     content: " (";
495     }
496     dl.term-definition > dt:lang(ja) + dt:lang(en):after {
497     content: ")";
498     }
499    
500     dl.term-definition > dd {
501     display: block;
502     margin-left: 0;
503     border-style: none;
504     padding-left: 0;
505     text-indent: 1em;
506     }
507    
508    
509    
510 wakaba 1.3 /* Phrases */
511    
512 wakaba 1.9 code.comment {
513     color: green;
514     background-color: transparent;
515     }
516    
517 wakaba 1.15 code.uri, code.URI, code.mail, code.newsgroup {
518 wakaba 1.3 font-size: smaller;
519     font-style: italic;
520     font-family: "Times New Roman", "Times", serif;
521     }
522    
523 wakaba 1.9 code.uri a:link, code.uri a:visited,
524 wakaba 1.15 code.URI a:link, code.URI a:visited,
525 wakaba 1.9 code.mail a:link, code.mail a:visited,
526     code.newsgroup a:link, code.newsgroup a:visited {
527     border-style: none;
528     text-decoration: none;
529     color: inherit;
530     background-color: transparent;
531     font-style: inherit;
532     }
533    
534 wakaba 1.15 code.uri var, code.URI var, code.mail var, code.newsgroup var {
535 wakaba 1.12 border-style: none;
536     font-style: normal;
537     text-decoration: none;
538     }
539    
540 wakaba 1.15 dfn:lang(en) code.uri, dfn:lang(en) code.URI {
541     font-style: normal;
542     }
543    
544 wakaba 1.9
545 wakaba 1.10 h2002|code[class~="uri"]:before, h2002|code[class~="mail"]:before,
546     h2005|code[class~="uri"]:before, h2005|code[class~="mail"]:before {
547 wakaba 1.3 content: "<";
548     }
549 wakaba 1.10 h2002|code[class~="uri"]:after, h2002|code[class~="mail"]:after,
550     h2005|code[class~="uri"]:after, h2005|code[class~="mail"]:after {
551 wakaba 1.3 content: ">";
552     }
553     /* Note. Some XHTML 1 documents have enclosing "<" and ">" and
554     others does not. */
555    
556 wakaba 1.10 h2002|code[class~="file"]:before, h2002|code[class~="file"]:after,
557     h2005|code[class~="file"]:before, h2005|code[class~="file"]:after {
558 wakaba 1.3 content: '"';
559     color: graytext;
560     }
561    
562     code.math, code[class~="uri"] {
563     font-family: "Times New Roman", "Times", serif;
564     }
565    
566 wakaba 1.15 /* Qualified Names */
567    
568     .qname {
569    
570     }
571    
572 wakaba 1.5 .qname-prefix {
573 wakaba 1.9 border-style: none;
574 wakaba 1.5 font-style: italic;
575     font-family: "Times New Roman", "Times", serif;
576 wakaba 1.9 text-decoration: none;
577 wakaba 1.15 letter-spacing: 0.2em; /* Times is narrower than Courier */
578     }
579    
580     .qname-prefix[title="<http://www.w3.org/XML/1998/namespace>"] {
581     font-style: normal;
582     font-family: "Courier New", "Courier", monospace;
583     letter-spacing: inherit;
584     }
585    
586     .qname-local-name {
587    
588 wakaba 1.9 }
589    
590     /* ISO/IEC 10646 style character names */
591     .charname {
592     text-transform: lowercase;
593     font-variant: small-caps;
594     }
595    
596     /* ABNF Syntaxes */
597    
598     dl.abnf {
599     margin-left: 2em;
600     margin-right: 2em;
601     padding-left: 1em;
602     background-color: #F5DCB3;
603     color: black;
604     }
605    
606     dl.abnf:before {
607     content: "ABNF 構文定義";
608     display: block;
609     font-weight: bolder;
610     font-family: sans-serif;
611     }
612    
613     dl.abnf > dt {
614     float: left;
615     clear: left;
616 wakaba 1.11 width: 12em;
617 wakaba 1.9 list-style: none;
618     margin-left: 1em;
619     padding-left: 0;
620 wakaba 1.11 font-family: inherit;
621     font-weight: normal;
622     font-style: normal;
623 wakaba 1.5 }
624    
625 wakaba 1.9 dl.abnf > dd {
626     margin-left: 1em;
627     padding-left: 1em;
628     text-indent: -1em;
629     }
630    
631     dl.abnf code.ABNF {
632     color: black;
633     background-color: transparent;
634     }
635    
636     dl.abnf dt dfn {
637     border-style: none;
638     font-weight: normal;
639     font-style: normal;
640 wakaba 1.11 font-family: inherit;
641 wakaba 1.9 text-decoration: none;
642     }
643    
644     dl.abnf a:link[href^="#SYNTAX-"], dl.abnf a:visited[href^="#SYNTAX-"],
645     code.ABNF a:link[href^="#SYNTAX-"], code.ABNF a:visited[href^="#SYNTAX-"] {
646     border-style: none;
647     text-decoration: none;
648     color: inherit;
649     background-color: transparent;
650     }
651    
652     /* Citations */
653    
654 wakaba 1.7 cite.bibref {
655 wakaba 1.9 vertical-align: 0.5em;
656 wakaba 1.7 font-style: normal;
657     font-size: 75%;
658     line-height: 1.1;
659 wakaba 1.9 color: gray;
660     background-color: transparent;
661 wakaba 1.7 }
662 wakaba 1.10
663     cite.bibref.normative {
664     color: red;
665     }
666    
667     cite.bibref.informative {
668     color: green;
669     }
670    
671 wakaba 1.7 cite.bibref:before, cite.bibref:after {
672 wakaba 1.14 content: "" /* normal */;
673 wakaba 1.7 }
674    
675 wakaba 1.9 cite.bibref a:link, cite.bibref a:visited {
676     border-style: none;
677     text-decoration: none;
678     color: inherit;
679     background-color: transparent;
680     }
681    
682 wakaba 1.10 div.reference > dl > dt,
683 wakaba 1.9 #REFERENCE > dl > dt {
684     width: 7em;
685     float: left;
686     clear: left;
687     list-style: none;
688     font-weight: normal;
689     }
690    
691 wakaba 1.10 div.normative.reference > dl > dt {
692     color: red;
693     background-color: transparent;
694     }
695    
696     div.informative.reference > dl > dt {
697     color: green;
698     background-color: transparent;
699     }
700    
701     div.reference > dl > dt:before,
702     div#REFERENCE > dl > dt:before {
703 wakaba 1.9 content: "[";
704     }
705 wakaba 1.10
706     div.reference > dl > dt:after,
707     div#REFERENCE > dl > dt:after {
708 wakaba 1.9 content: "]";
709     }
710    
711 wakaba 1.10 div.reference > dl > dd,
712     div#REFERENCE > dl > dd {
713 wakaba 1.9 margin-left: 1em;
714     margin-bottom: 1em;
715     padding-left: 1em;
716     }
717    
718 wakaba 1.14 span.standard-number, a.standard-number,
719     span.standard-section, a.standard-section {
720 wakaba 1.9 font-family: sans-serif;
721     font-weight: bolder;
722     text-decoration: none;
723     }
724    
725 wakaba 1.12 /* et. al */
726 wakaba 1.9 .etal {
727     font-style: normal; /* Not italic */
728     }
729    
730 wakaba 1.2 /* Emphasis */
731    
732 wakaba 1.10 /* Block emphasis */
733     .key-point {
734     display: block;
735 wakaba 1.12 width: 70%;
736 wakaba 1.14 _width: 100%; /* WinIE */
737 wakaba 1.12 margin-left: auto;
738     margin-right: auto;
739     margin-top: 2em;
740     margin-bottom: 2em;
741 wakaba 1.10 border: 1px rgb(228, 236, 236) solid;
742     -moz-border-radius: 0.5em;
743     padding: 1em;
744     background-color: rgb(228, 236, 236);
745     color: black;
746     }
747    
748 wakaba 1.13 span.weak, .example.memo span.weak {
749 wakaba 1.2 font-size: 80%;
750 wakaba 1.12 color: gray;
751     background-color: transparent;
752     }
753    
754     .note span.weak {
755     color: #92ba89;
756 wakaba 1.2 background-color: transparent;
757     }
758    
759 wakaba 1.9 em.rfc2119 {
760     border-style: none;
761     text-transform: lowercase;
762     font-variant: small-caps;
763     font-style: normal;
764     text-decoration: none;
765     font-weight: normal;
766     font-family: sans-serif;
767     }
768    
769     em.rfc2119:lang(ja) {
770     font-weight: bolder;
771 wakaba 1.14 font-family: sans-serif;
772     font-variant: normal;
773 wakaba 1.9 }
774    
775     /* Hyperlinks */
776    
777     a:link[rel="glossary"], a:visited[rel="glossary"] {
778     border-style: none;
779     text-decoration: none;
780     color: inherit;
781     background-color: transparent;
782     cursor: help;
783     }
784    
785 wakaba 1.15 /* Right Marks such as ^(R) and ^TM */
786     sup.right {
787     vertical-align: 0.7em;
788     font-size: 50%;
789     line-height: 1.0;
790     }
791    
792 wakaba 1.2 /* Footer */
793    
794 wakaba 1.8 .footer, *|*[class~="footer"], sd|footer,
795 wakaba 1.3 /* Old styles (discouraged) */
796 wakaba 1.15 #footer, #FOOTER, body > address, body > .update, body > div.navigation
797 wakaba 1.3 {
798 wakaba 1.8 display: block;
799 wakaba 1.3 margin: 2em 0 0 0;
800     border-top: gray 1px solid;
801     padding-top: 10px;
802     }
803    
804     /* Old style footer (discouraged) */
805 wakaba 1.15 body address + .update,
806     body > div.navigation + div.update {
807 wakaba 1.3 margin: 0;
808     border-top: gray 0 none;
809     padding-top: 0;
810     }
811    
812 wakaba 1.8 .update, sd|update {
813     display: block;
814     }
815    
816     .update:before, *|*[class~="update"]:before, sd|update:before {
817 wakaba 1.2 content: "修正: ";
818     }
819 wakaba 1.8 .update:lang(en):before, *|*[class~="update"]:lang(en):before,
820     sd|update:lang(en):before {
821 wakaba 1.2 content: "Modified: ";
822     }
823    
824 wakaba 1.8 /* Validated logo (discouraged) */
825 wakaba 1.2 #w3c-html, #w3c-css {
826     float: right;
827     width: 88px;
828     height: 31px;
829     border: none;
830     }
831 wakaba 1.1
832     /* License
833    
834 wakaba 1.3 Copyright 2003-2005 Wakaba <[email protected]>.
835 wakaba 1.1
836     This program is free software; you can redistribute it and/or modify
837     it under the terms of the GNU General Public License as published by
838     the Free Software Foundation; either version 2 of the License, or
839     (at your option) any later version.
840    
841     This program is distributed in the hope that it will be useful,
842     but WITHOUT ANY WARRANTY; without even the implied warranty of
843     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
844     GNU General Public License for more details.
845    
846     You should have received a copy of the GNU General Public License
847     along with this program; see the file COPYING. If not, write to
848     the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
849     Boston, MA 02111-1307, USA.
850    
851     */
852    
853 wakaba 1.15 /* $Date: 2005/06/22 11:50:18 $ */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24